Subject: FW:
From: [email-masked]
To: [email-masked]
Date: Wed, 27 Jun 2001 04:15:33 -0700 (PDT)

FYI

Vince

 -----Original Message-----
From: 	"Natasha Knight" <[email-masked]>@ENRON [mailto:IMCEANOTES-+[email-masked]] 
Sent:	Wednesday, June 27, 2001 6:17 AM
To:	Kaminski, Vince J
Cc:	"Mala Shah"@mailman.enron.com
Subject:	RE:

Dear Mr Kaminski,

Thank you, I have also forwarded this information to my collegue who will be
attending the event. We will then be able to provide him with a badge and
documentation on the day.

Best wishes,

Natasha

-----Original Message-----
From: Kaminski, Vince J [mailto:[email-masked]]
Sent: 27 June 2001 11:40
To: [email-masked]
Cc: Faltinsen, Stig
Subject: RE:

Natasha,

Thanks. I left my package and all the forms in Houston.

I shall be glad to fill out the form tomorrow at the conference.

Vince

>  -----Original Message-----
> From: 	"Natasha Knight" <[email-masked]>@ENRON
> [mailto:IMCEANOTES-+22Natasha+20Knight+22+20+3Cnknight+40riskwaters+2E
> [email-masked]]
> Sent:	Wednesday, June 27, 2001 11:14 AM
> To:	Kaminski, Vince J
> Cc:	Faltinsen, Stig
> Subject:	RE:
>
> Dear Mr Kaminski,
> Thank you for your guest nomination. We will be happy to register your
> guest, simply complete the required speaker guest registration form
> you
> would have received with your speaker pack, noting the relevant
> discount. We
> will then be able to confirm the booking with your guest and provide a
> pro
> forma invoice.
>
> We look forward to welcoming you and Mr Falstinsen to our event,
>
> Kind regards
>
> Natasha Knight
> Customer Services-Manager
>
> Conferences & Training
> Risk Conferences
>
> DL:  +44 (0) 20 7484 9868
> Fax: +44 (0) 20 7484 9800
>
>
>
>
> -----Original Message-----
> From: Kaminski, Vince J [mailto:[email-masked]]
> Sent: 27 June 2001 10:49
> To: [email-masked]
> Cc: Faltinsen, Stig
> Subject:
>
>
> I would like to nominate Dr. Stig Faltinsen from Enron Europe  as my
> guest at the London
> "Understanding and Applying Financial Mathematics to Energy
> Derivatives"
> conference, London, June 28-29.
>
> Vince
>
>
>  - winmail.dat << File: winmail.dat >>

 - winmail.dat